@import url('https://fonts.googleapis.com/css2?family=Protest+Strike&family=Roboto+Flex:opsz,wght@8..144,100..1000&display=swap');

/* ==================================================
                  GLOBALES
================================================== */

a {
   color: #215f9a;
   text-decoration: underline;
}

a:hover {
   color: #337ab7;
   text-decoration: none;
}

h2 {
	font-family:"Protest Strike",sans-serif;
	color: #10345A;
	font-size: 38px;
}

.wrapper {
   padding-top: 10px;
   margin-top: -20px;
	background-color: #e3ebeb;
	padding-bottom: 1px;
	position: relative;
}

.btn-volver {
    display: table;
    margin-right: auto;
    margin-left: auto;
    margin-bottom: 30px;
    margin-top: 40px;
    width: 120px;
}
.btn-volver:hover {
    border-color: #002c48;
    background: #002c48;
    color: #fff;
}

/* =========================
	Accessibility
========================= */

.accessibility{
	 position:absolute;
	 top:18px;
	 right:0;
	 background:#4d79bf;
	 color:#fff;
	 padding:8px 20px 5px;
	 font-weight:bold;
	 font-size:18px;
	 border-radius: 10px;
	 cursor: pointer;
	 margin-top: 2px;
}

.acc-panel{
	 position: fixed;
	 top: 138px;
	 right: -260px;
	 width: 230px;
	 height: 100vh;
	 background: #4178cf;
	 box-shadow: -4px 0 15px rgba(0,0,0,.3);
	 transition: right .3s ease;
	 z-index: 9999;
}

.acc-panel.active{
	 right: 0;
}

.acc-panel-header{
	 display: flex;
	 justify-content: space-between;
	 align-items: center;
	 background: #00256d;
	 color: #fff;
	 height: 60px;
	 padding: 0 15px;
	 font-weight: bold;
}

.acc-panel-header button{
	 border: none;
	 background: none;
	 color: #fff;
	 cursor: pointer;
	 font-size: 22px;
}

.acc-panel-body{
	 padding: 15px 40px;
}

.acc-btn{
	 width: 100%;
	 min-height: 78px;
	 display: flex;
	 flex-direction: column;
	 justify-content: center;
	 align-items: center;
	 margin-bottom: 12px;
	 color: #fff;
	 background:#4d7fd3;
	 border:3px solid rgba(255,255,255,.85);
	 border-radius:18px;
	 box-shadow: 3px 3px 8px rgba(0,0,0,0.15),
		  inset 3px 3px 8px rgba(0,0,0,.15);
	 cursor: pointer;
	 font-size: 14px;
}

.acc-btn span:not(.icon){
	 text-shadow: 1px 1px 5px rgba(0, 0, 0, .80);
}

.acc-icon{
	 font-size: 36px;
	 margin-bottom: 6px;
}

.reset-btn{
	 width: 180px;
	 margin-top: 20px;
	 background: #00256d;
	 color: #fff;
	 border: none;
	 border-radius: 8px;
	 padding: 14px;
	 cursor: pointer;
	 font-weight: bold;
	 margin-left: -15px;
}

body.highlight-links a {
	 background: #ffeb3b !important;
	 color: #000 !important;
	 border: 2px solid #000;
	 padding: 2px 6px;
	 text-decoration: none;
	 border-radius: 4px;
}
body.highlight-links a::before{
	 content: "\e144";
	 font-family: 'Glyphicons Halflings';
	 color: #F44336;
	 font-size: 14px;
	 margin-right: 5px;
}

body.cursor-grande,
body.cursor-grande *{
	 cursor: url("data:image/svg+xml;utf8,\
<svg xmlns='http://www.w3.org/2000/svg' width='48' height='48'>\
<polygon points='5,5 35,25 22,28 30,43 25,45 17,29 5,40' fill='white' stroke='black' stroke-width='2'/>\
</svg>") 0 0, auto;
}

body.dark-mode .wrapper{
	 background: #002060;
	 color: #fff;
}
body.dark-mode h2{
	 color: #fff;
}
body.dark-mode .btn-blue{
	 background: #5da6f4;
}
body.dark-mode .bam-requisitos-page .owner-text{
    background: #4a7fd0;
}
body.dark-mode .bam-requisitos-page .owner-text a{
    color: #ffe45c;
}

body.dark-mode .bam-denegado-page .box,
body.dark-mode .bam-aplica-page .contenedor-esquema,
body.dark-mode .bam-aplica-page .contactos-actualizados,
body.dark-mode .bam-antecedentes-requeridos-page .panel-body,
body.dark-mode .bam-antecedentes-requeridos-page .box,
body.dark-mode .bam-antecedentes-requeridos-page .h2-acordeon,
body.dark-mode .bam-estadisticas-page .texto-superior,
body.dark-mode .bam-estadisticas-page .etiqueta-90,
body.dark-mode .bam-estadisticas-page .etiqueta-10,
body.dark-mode .bam-denegado-page .carrusel h2 {
    color: #10345A;
}

	

@media(max-width:767px){
   .container.principal {
	   margin-top: 70px;
	}
 	.bam-home-page .acc-panel {
	   top: 90px;
   }
}


/* ==================================================
                  HOME (.bam-home-page)
================================================== */		
	
	/* =========================
		HERO
	========================= */
	
	.bam-home-page .hero{
		 position:relative;
		 height:867px;
		 background:url('../img/adulto-mayor-bg.jpg') center center no-repeat;
		 background-size:cover;
		 margin-top: -10px;
	}
	
	.bam-home-page .hero-card{
		 position:absolute;
		 top:20px;
		 left:0;
		 width:500px;
	}
	
	.bam-home-page .hero-title{
		 background:rgba(68,177,188,.92);
		 padding:22px 35px;
	}
	
	.bam-home-page .hero-title h1{
		 font-family:"Protest Strike",sans-serif;
		 margin:0;
		 font-size:60px;
		 line-height:58px;
		 color:#fff;
	}
	
	.bam-home-page .hero-subtitle{
		 background:rgba(56,93,182,.85);
		 color:#fff;
		 padding:12px 35px;
		 font-size:17px;
		 line-height:22px;
		 margin-top: 10px;
	}
	
	
	/* =========================
		INTRO
	========================= */
	
	.bam-home-page .intro{
		 position: relative;
		 z-index: 10;
		 margin-top: -305px;
		 background: rgba(255,255,255,.75);
		 text-align: left;
		 padding: 50px 80px 43px;
	}
	.dark-mode .bam-home-page .intro{
		 background: rgba(14, 45, 114, 0.85);
		 color: #fff;
	}
	
	.bam-home-page .intro h2{
		 margin:0 0 25px;
	}
	
	.bam-home-page .intro p{
		 font-size: 20px;
		 line-height:1.35;
		 max-width:820px;
		 margin:auto;
	}
	
	/* =========================
		CONTENT
	========================= */
	
	.bam-home-page .content{
		 padding: 0 130px 10px;
	}
	
	.bam-home-page .section-row{
		 margin-bottom: 10px;
	}
	
	.bam-home-page .left-title{
		 font-family:"Protest Strike",sans-serif;
		 color:#10345a;
		 font-size: 38px;
		 margin-bottom: 20px;
	}
	
	.bam-home-page .content-text{
		 font-size: 22px;
		 line-height:1.35;
	}
	
	.bam-home-page .content-text p{
		 margin-bottom:20px;
	}
	
	.bam-home-page .cta-wrapper{
		 text-align:center;
		 margin-top:40px;
	}
	
	.bam-home-page .btn-beneficio{
		 background: #FF6600;
		 border: 1px solid #FF6600;
		 color:#000;
		 padding:18px 40px;
		 border-radius:12px;
		 font-size: 23px;
		 font-weight:bold;
		 display:inline-block;
		 text-decoration:none;
	}
	
	.bam-home-page .btn-beneficio:hover{
		 text-decoration:none;
		 color:#000;
	}
	
	.bam-home-page .btn-requisitos{
		 background: #4a8dd8;
		 border: 1px solid #4a8dd8;
		 color: #fff;
		 padding: 10px 20px;
		 border-radius:12px;
		 font-size: 17px;
		 font-weight:bold;
		 display:inline-block;
		 text-decoration:none;
	}
	
	
	/* =========================
		SECOND CTA
	========================= */
	
	.bam-home-page .help-section{
		 text-align:center;
		 padding:30px 20px;
	}
	
	.bam-home-page .help-section h2{
		 margin-bottom:35px;
	}
	
	.bam-home-page .btn-blue{
		 background:#062b6f;
		 color:#fff;
		 display:inline-block;
		 padding: 16px 55px;
		 border-radius:8px;
		 text-decoration:none;
		 font-size: 23px;
		 font-weight:bold;
		 box-shadow:0 4px 6px rgba(0,0,0,.25);
	}
	
	.bam-home-page .btn-blue:hover{
		 color:#fff;
		 text-decoration:none;
	}
	
	.bam-home-page #row-te-ayudamos {
		height: auto;
	}
	
	/* =========================
		FAQ
	========================= */
	
	.bam-home-page .faq-title{
		 text-align:center;
		 margin-top: 60px;
	}
		
	.bam-home-page .faq-wrapper{
		 background:#5da6f4;
		 border-radius:35px;
		 padding:24px;
		 margin: 20px 50px 50px;
	}
	
	.bam-home-page .faq-inner{
		 background:#efefef;
		 border-radius:30px;
		 padding: 10px 20px;
		 margin: 0 0 50px 80px;
	}
	
	.bam-home-page .faq-image{
		 text-align:center;
	}
	
	.bam-home-page .faq-inner img{
		 position:absolute;
		 margin-left: -80px;
		 margin-top: 25px;
	}
	
	.bam-home-page .faq-list{
		 padding-top:10px;
		 padding-right: 40px;
	}
	
	.bam-home-page .faq-list a{
       text-decoration: none;
	}
	.bam-home-page .faq-list a:focus{
       outline: unset;
	}
	
	.bam-home-page .faq-icon-circle{
		 display: block;
		 background: #3d6ebd;
		 color:#fff;
		 font-size:18px;
		 width: 27px;
		 height: 27px;
		 text-align:center;
		 padding: 4px 0 0px 4px;
		 border-radius: 25px;
		 margin: 0 25px;
	}
	
	.bam-home-page .faq-item{
		 background:#f8f5f8;
		 border-radius:10px;
		 padding: 10px 18px;
		 margin-bottom: 10px;
		 display:flex;
		 align-items:center;
	}
	
	.bam-home-page .faq-icon{
		 width: 50px;
		 height: 50px;
		 border-radius:50%;
		 background:#59288d;
		 margin-right:15px;
		 flex-shrink:0;
	}
	
	.bam-home-page .faq-link{
		 color:#623e9d;
		 font-size:20px;
		 font-weight:500;
	}
	
	
	
	/* ====================================
					  Media Querys
		==================================== */
	
	@media(max-width:599px){
		 .bam-home-page .faq-item .faq-icon {
			  display: none;
		 }
		 .bam-home-page .faq-icon-circle {
			  margin: 0 10px 0 0;
		 }
		 .bam-home-page .faq-list {
			  padding-right: 15px;
		 }
	}
	
	@media(max-width:768px){
		 .bam-home-page .hero{
			 background: none;
		 }
		 
		 .bam-home-page .hero{
			  height:auto;
			  padding-bottom:300px;
		 }
	
		 .bam-home-page .hero-title h1 {
			  margin-top: 30px;
		 }
	
		 .bam-home-page .hero-card{
			  width:100%;
			  position:relative;
		 }
		 
		 .bam-home-page .intro {
			  margin-top: -280px;
			  background-color: #efefef;
		 }
	
		 .bam-home-page .content-text{
			  font-size:18px;
		 }
	
		 .bam-home-page .btn-beneficio{
			  font-size:20px;
		 }
	
		 .bam-home-page .btn-blue{
			  font-size:22px;
		 }
	}
	
	@media(max-width:991px){
		 .bam-home-page .content {
			  padding: 40px 60px;
		 }
		 .bam-home-page .faq-inner {
			  margin: unset;
		 }
		 .bam-home-page .faq-inner img {
			  display: none;
		 }
	}
	
	@media (min-width: 768px) and (max-width: 991px) {
		.bam-home-page .intro {
			 margin-top: -487px;
		}
		.bam-home-page .hero-card {
			 width: 300px;
		}
		.bam-home-page .hero-title h1 {
			 font-size: 50px;
		}
	}



/* ==================================================
           REQUISITOS (bam-requisitos-page)
================================================== */

    .bam-requisitos-page .intro {
       text-align: center;
    }	 
	 
	 .bam-requisitos-page .icon-container {
		 display: flex;
		 align-items: center;
		 gap: 10px;
		 justify-content: center;
	 }
	
	 .bam-requisitos-page .bam-card {
		 position: relative;
		 background: #1564be;
		 border-radius: 40px 40px 40px 40px;
		 padding: 30px 40px 30px 220px;
		 box-shadow: 0 4px 10px rgba(0,0,0,.60);
		 min-height: 150px;
		 margin: 30px 40px 20px;
	}
	
	.bam-requisitos-page .bam-card-label {
		 position: absolute;
		 left: -2px;
		 top: -1px;
		 width: 200px;
		 height: 100%;
		 background: #59a0f0;
		 color: #062b4f;
		 font-size: 42px;
		 font-weight: 800;
		 line-height: 1.1;
		 text-align: center;
		 display: flex;
		 justify-content: center;
		 border-radius: 40px 25px 25px 40px;
		 padding-top: 30px;
		 box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.30);
	}
	
	.bam-requisitos-page .bam-card-label:after {
		 content: "";
		 position: absolute;
		 right: -18px;
		 top: 35%;
		 transform: translateY(-50%);
		 border-top: 18px solid transparent;
		 border-bottom: 18px solid transparent;
		 border-left: 18px solid #59a0f0;
	}
	
	.bam-requisitos-page .bam-card-label h2 {
	   color: #fff;
	}

	.bam-requisitos-page .bam-card-content {
		 color: #fff;
		 font-size: 20px;
		 margin-left: 70px;
	}
	
	.bam-requisitos-page .bam-age-row {
		 margin-top: 10px;
	}
		
	.bam-requisitos-page .bam-icon-text {
		 font-size: 20px;
		 color: #fff;
	}
	
	.bam-requisitos-page .bam-note {
		 margin-top: 20px;
		 text-align: center;
		 font-style: italic;
		 font-size: 18px;
		 color: #fff;
	}
	
	.bam-requisitos-page .bam-benefit-table {
		 margin-top: 20px;
		 background: #fff;
		 color: #111;
		 text-align: center;
		 border: 2px solid #e97132;
	}
	
	.bam-requisitos-page .bam-benefit-table thead th {
		 background: #fcb44f;
		 text-align: center;
		 border: 0;
		 font-weight: normal;
	}
	
	.bam-requisitos-page .bam-benefit-table tbody td {
		 border-top: 1px solid #ccc;
		 vertical-align: middle !important;
	}
	
	.bam-requisitos-page td:first-child,
	.bam-requisitos-page th:first-child {
		 border-right: none;
	}
	
	.bam-requisitos-page td:nth-child(2),
	.bam-requisitos-page th:nth-child(2) {
		 border-left: none;
	}
	
	
/*-------------------------------------------------------------*/
	.bam-requisitos-page .box{
		 background:#dbe4ef;
		 border-radius:28px;
		 padding: 18px 35px 22px;
		 margin-bottom:18px;
		 box-shadow: 4px 4px 4px rgba(170,170,170,1);
		 margin: 30px 40px 20px;
	}
	
	.bam-requisitos-page .section-title{
		 font-family: "Protest Strike",sans-serif;
		 color:#12385f;
		 font-size:22px;
		 font-weight:700;
		 text-transform:uppercase;
		 margin-bottom: 25px;
	}
	
	/* -------------------------
		TIPO PROPIETARIO
	-------------------------- */
	
	.bam-requisitos-page .owner-row{
		 display:flex;
		 /* align-items:center; */
		 align-items: flex-start;
		 padding: 0 38px;
	}
	
	.bam-requisitos-page .owner-left{
		 width:48%;
	}
	
	.bam-requisitos-page .owner-group{
		 display:flex;
		 align-items: center;
	}
	
	.bam-requisitos-page .owner-check{
		 flex:0 0 50px;
		 text-align:center;
	}
	
	.bam-requisitos-page .owner-right{
		 flex:1;
	}
	
	.bam-requisitos-page .owner-item{
		 display:flex;
		 align-items:center;
		 margin-bottom:10px;
	}
	
	.bam-requisitos-page .owner-item i{
		 flex: 0 0 60px;3;
		 font-size:38px;
		 text-align:center;
	}

	.bam-requisitos-page .owner-item {
		 display: flex;
		 align-items: center;
		 gap: 20px;
		 background: #f3f3f3;
		 border-radius: 18px;
		 padding: 18px 22px;
		 margin-bottom: 16px;
	}
	
	.bam-requisitos-page .owner-item img {
		 width: 50px;
		 flex-shrink: 0;
	}
	
	.bam-requisitos-page .owner-text {
		 flex: 1;
	}
	
	.owner-row-top{
		 display:flex;
		 gap:20px;
		 margin-bottom:12px;
	}
	
	.owner-item-small{
		 flex:1;
		 display:flex;
		 align-items:center;
	}
	
	.owner-item-small i{
		 flex:0 0 55px;
		 font-size:34px;
		 text-align:center;
	}
	
	.owner-row-bottom{
		 display:flex;
		 align-items:flex-start;
	}
	
	.owner-row-bottom i{
		 flex:0 0 55px;
		 font-size:34px;
		 text-align:center;
	}
	
	.owner-text{
		 background:#f2f3f5;
		 border-radius:14px;
		 padding:12px 16px;
	}
	
	.owner-text-large{
		 flex:1;
	}
	
	.owner-text-large p{
		 margin:0 0 6px;
	}
	
	.owner-text-large ul{
		 margin:0;
		 padding-left:18px;
	}
	
	.green-icon{
		 color:#4d8f54;
	}
	
	.blue-icon{
		 color:#4d9cdc;
	}
	
	.purple-icon{
		 color:#b34ab1;
	}
	
	.bam-requisitos-page .green-icon{
		 color:#4c9827;
	}
	
	.bam-requisitos-page .purple-icon{
		 color:#943182;
	}
	
	.bam-requisitos-page .owner-text{
		 background:#f4f5f6;
		 border-radius:14px;
		 padding:10px 15px;
		 font-size: 18px;
		 line-height:1.2;
		 /* max-width: 340px; */
		 margin-left: 20px;
	}
	
	.bam-requisitos-page .check-circle{
		 width:32px;
		 height:32px;
		 border-radius:50%;
		 background:#2a8bbc;
		 color:#fff;
		 display:inline-flex;
		 align-items:center;
		 justify-content:center;
		 font-size:18px;
		 font-weight:bold;
	}
	
	/* -------------------------
		BLOQUES A/B/C
	-------------------------- */
	
	.bam-requisitos-page .criteria{
		 display:flex;
		 align-items:flex-start;
	}
	
	.bam-requisitos-page .badge-circle{
		 width:52px;
		 height:52px;
		 flex:0 0 52px;
		 border-radius:50%;
		 border:4px solid rgba(255,255,255,.9);
	
		 font-family:'Oswald',sans-serif;
		 font-size:26px;
		 font-weight:700;
		 color:#10385d;
	
		 display:flex;
		 justify-content:center;
		 align-items:center;
	
		 margin-right:12px;
	}
	
	.bam-requisitos-page .yellow{
		 background:#f4bc10;
	}
	
	.bam-requisitos-page .blue{
		 background:#9fd4ff;
	}
	
	.bam-requisitos-page .green{
		 background:#9bd77a;
	}
	
	.bam-requisitos-page .criteria-title{
		 width: 245px;
		 margin-right:22px;
		 margin-top: 10px;
	}
	
	.bam-requisitos-page .criteria-title h4{
		 margin:4px 0 8px;
		 font-family: "Protest Strike",sans-serif;
		 color:#12385f;
		 font-size: 20px;
		 /* font-weight:700; */
		 text-transform:uppercase;
	}
	
	.bam-requisitos-page .line-yellow{
		 height:3px;
		 width:95px;
		 background:#ebb400;
	}
	
	.bam-requisitos-page .line-blue{
		 height:3px;
		 width:95px;
		 background:#2a68d2;
	}
	
	.bam-requisitos-page .line-green{
		 height:3px;
		 width:95px;
		 background:#4d8d33;
	}
	
	.bam-requisitos-page .criteria-text{
		 flex:1;
		 font-size:18px;
		 line-height:1.15;
		 color:#111;
		 padding-top:6px;
	}
	
	.bam-requisitos-page .criteria-text strong{
		 font-weight:700;
	}
	
	@media(max-width:767px){
	
		 .bam-requisitos-page .owner-row{
			  display:block;
		 }
	
		 .bam-requisitos-page .owner-left,
		 .bam-requisitos-page .owner-right,
		 .bam-requisitos-page .owner-check{
			  width:100%;
		 }
	
		 .bam-requisitos-page .owner-check{
			  margin: 12px 5px;
			}
	
		 .bam-requisitos-page .criteria{
			  display:block;
		 }
	
		 .bam-requisitos-page .criteria-title{
			  width:auto;
			  margin:15px 0;
		 }

		 .bam-requisitos-page .bam-card {
			  padding: 160px 20px 20px;
			  border-radius: 20px;
		 }
	
		 .bam-requisitos-page .bam-card-label {
			  width: 100%;
			  height: 120px;
			  border-radius: 20px 20px 0 0;
			  padding-top: 0;
			}
	
		 .bam-requisitos-page .bam-card-label:after {
			  display: none;
		 }
		 
		 .bam-requisitos-page .bam-card:nth-of-type(3) .bam-card-label {
			  padding-top: 0;
		 }
		 
		 .bam-requisitos-page .bam-card-content {
			  margin-left: 0;
			  font-size: 16px;
		 }
		 
		 .icon-container:first-child {
			  margin-bottom: 20px;
		 }
		 
		 .owner-row-top{
			  flex-direction:column;
		 }
	
		 .owner-item-small{
			  width:100%;
		 }

		.bam-requisitos-page .owner-item {
			 gap: 0;
		}
	}

	@media (max-width: 991px) {
		 .bam-requisitos-page .intro {
	        margin-top: 70px;
		 }
	}



/* ==================================================
			  APLICACION (bam-requisitos-page)
================================================== */

	.bam-aplica-page .intro {
		 text-align: center;
	}
	
	.bam-aplica-page .box {
		 background: #dbe4ef;
		 border-radius: 28px;
		 padding: 18px 35px 22px;
		 margin-bottom: 18px;
		 box-shadow: 4px 4px 4px rgba(170, 170, 170, 1);
		 margin: 30px auto;
		 width: 850px;
	}
	
	.bam-aplica-page .contactos-actualizados {
		 display: flex;
		 align-items: center;
		 justify-content: center;
		 gap: 40px;
	}
	
	.bam-aplica-page .contenedor-esquema,
	.bam-aplica-page .box {
		 width: calc(100% - 30px);
		 max-width: 850px;
		 margin-left: auto;
		 margin-right: auto;
		 box-sizing: border-box;
	}
	
	.bam-aplica-page .contenedor-esquema #img-esquema{
		 width: 100%;
		 display: block;
	}
	
	.bam-aplica-page .contenedor-esquema{
		 position: relative;
	}
	
	.bam-aplica-page .titulo-esquema{
		 font-family:"Protest Strike",sans-serif;
		 position: absolute;
		 top: 10%;
		 left: 37%;
		 width: 50%;
	}
	
	.bam-aplica-page .paso1{
		 position: absolute;
		 top: 39%;
		 left: 40%;
		 width: 49%;
	}
	
	.bam-aplica-page .paso2{
		 position: absolute;
		 top: 75%;
		 left: 40%;
		 width: 45%;
	}
	
	.bam-aplica-page .nota{
	    width: 74%;
	    margin: 0 auto;
	    margin-top: 25px;
	    text-align: justify;
	}
	
	
	
	@media (min-width: 768px){
		.bam-aplica-page .titulo-esquema{
			 font-size: clamp(27px, 3vw, 33px) !important;
		}
		
		.bam-aplica-page .paso1,
		.bam-aplica-page .paso2{
			 font-size: clamp(11px, 1.2vw, 16px);
		}
	}
	
	@media (max-width: 767px){
	    .bam-aplica-page .contenedor-esquema{
			  background-color: #fff;
			  padding: 20px;
	    }
		 .bam-aplica-page .contenedor-esquema #img-esquema{
			  display:none;
		 }
		 .bam-aplica-page .titulo-esquema p{		 
			  font-size: 25px;
	    }
		 .bam-aplica-page .titulo-esquema,
		 .bam-aplica-page .paso1,
		 .bam-aplica-page .paso2{
			  position: static;
			  width: 100%;
		 }
		 .bam-aplica-page .paso2{
		     border-bottom: 1px solid #333;
		 }
		 .bam-aplica-page .paso1,
		 .bam-aplica-page .paso2{
			  margin-top: 30px;
		 }
		 
		 .bam-aplica-page .visible-xs-block {
			  text-align: center;
			  margin: 30px 0 20px;
			  padding-top: 30px;
			  border-top: 1px solid #333;
			}
	}
	
	@media (max-width: 991px) {
		 .bam-aplica-page .intro {
			  margin-top: 70px;
		 }
	}
	
	@media (max-width: 1199px) {
		.bam-aplica-page .nota{
			 width: 90%;
		}
	}




/* ==================================================
			  APLICACION (bam-denegado-page)
================================================== */

	.bam-denegado-page h2 {
		 margin-top: 75px;
	}
	
	.bam-denegado-page .intro {
		 text-align: center;
	}
	
	.bam-denegado-page .box-contenido ol li::marker {
		 font-weight: bold;
	}
	
	.bam-denegado-page .box{
		 display:flex;
		 align-items:center;
		 gap:30px;
		 background: #d5e3ef;
		 border-radius:28px;
		 padding:30px;
		 margin:20px auto;
		 box-shadow:4px 4px 4px rgba(170,170,170,.8);
		 max-width:850px;
	}
	
	.bam-denegado-page .box-icono{
		 flex-shrink:0;
	}
	
	.bam-denegado-page .box-contenido{
		 flex:1;
	}
	
	.bam-denegado-page .box-contenido h3{
		 margin: 0 0 20px;
		 font-size: 20px;
		 font-weight: bold;
	}
	
	.bam-denegado-page .box-contenido ol,
	.bam-denegado-page .box-contenido ul{
		 padding-left:20px;
		 line-height: 1.3;
	}
	
	.bam-denegado-page .box-contenido ul.vb {
		 list-style: none;
		 padding-left: 0;
	}
	
	.bam-denegado-page .box-contenido ul.vb li {
		 position: relative;
		 padding-left: 25px;
		 margin-bottom: 10px;
	}
	
	.bam-denegado-page .box-contenido ul.vb li::before {
		 content: "✓";
		 position: absolute;
		 left: 0;
		 font-weight: bold;
	}
	
	.bam-denegado-page .btn-ingresar {
		 display: table;
		 padding: 15px 35px;
		 border-radius: 10px;
		 font-size: 20px;
		 margin: 45px auto 60px;
	}
	
	
	@media (max-width: 768px){
		 .bam-denegado-page .box{
			  flex-direction:column;
			  text-align:left;
			  gap:15px;
		 }
	}

<!---------------- CARRUSEL ---------------->
	.bam-denegado-page .carousel-inner {
		 margin-left: 4% !important;
	}
	
	.bam-denegado-page .guia-carousel{
		 max-width: 1030px;
		 margin:0 auto 80px;
	}
	
	.bam-denegado-page .paso-box{
		 background:#fff;
		 border-radius:20px;
		 overflow:hidden;
	}
	
	.bam-denegado-page .paso-header{
		 background:#003153;
		 color:#fff;
		 height:90px;
		 position:relative;
		 text-align:center;
		 line-height:90px;
	}
	
	.bam-denegado-page .paso-numero{
		 position:absolute;
		 left:30px;
		 top:15px;
		 width:50px;
		 height:50px;
		 border-radius:50%;
		 background:#5ca4ff;
		 font-size:32px;
		 font-weight:bold;
		 line-height:50px;
	}
	
	.bam-denegado-page .paso-titulo{
		 font-size:22px;
		 font-weight:700;
		 letter-spacing:1px;
	}
	
	.bam-denegado-page .paso-imagen{
		 padding: 20px;
		 background: #efeeee;
		 min-height:350px;
		 display: flex;
		 align-items: center;
		 justify-content: center;
		 height: 630px;
	}

	.bam-denegado-page .paso-imagen img{
		 max-width: 100%;
		 max-height: 100%;
	}
	
	.bam-denegado-page .paso-footer{
		 background:#003153;
		 color:#fff;
		 text-align:center;
		 padding: 15px 130px;
		 font-size:18px;
		 height: 115px;
	}
	
	.bam-denegado-page .paso-footer a{
	    color: #fff;
		 font-weight: bold;
	}

	.bam-denegado-page .paso-footer ul{
		 text-align: justify;
		 margin: 0 auto;
		 /* width: 100%; */
	}
	
	.bam-denegado-page .guia-carousel .carousel-control{
		 background:none !important;
		 width:8%;
		 color:#ff7900;
		 text-shadow:none;
	}
	
	.bam-denegado-page .guia-carousel .glyphicon{
		 font-size:50px;
		 top:45%;
	}
	
	.bam-denegado-page .guia-carousel .carousel-indicators{
		 bottom:-45px;
	}
	
	.bam-denegado-page .guia-carousel .carousel-indicators li{
		 border:1px solid #777;
	}
	
	.bam-denegado-page .guia-carousel .carousel-indicators .active{
		 background:#f76707;
		 border-color:#f76707;
	}

	.bam-denegado-page .guia-carousel .left.carousel-control,
	.bam-denegado-page .guia-carousel .right.carousel-control{
		 background-image: none;
		 background: transparent;
		 color: #f57c00;
		 opacity: 1;
	}
	
	.bam-denegado-page .guia-carousel .glyphicon-chevron-left,
	.bam-denegado-page .guia-carousel .glyphicon-chevron-right{
		 font-size: 50px;
	}
	
	.bam-denegado-page .guia-carousel .left.carousel-control{
		 left: -60px;
	}
	
	.bam-denegado-page .guia-carousel .right.carousel-control{
		 right: -60px;
	}
	
	.bam-denegado-page .flechas-small{
       display:none;
   }


	
	@media (min-width: 992px){
		 .flechas-md{
			  display:block !important;
		 }
		 .bam-denegado-page .carousel-control .glyphicon-chevron-left, .carousel-control .icon-prev {
			  margin-left: -30px;
		 }
	}
	
	@media (max-width: 991px){
		 .flechas-small{
			  display:block !important;
		 }
		 .flechas-md{
			  display:none;
		 }
		.bam-denegado-page .guia-carousel .glyphicon-chevron-left,
		.bam-denegado-page .guia-carousel .glyphicon-chevron-right{
			 font-size: 20px;
		}
		.bam-denegado-page .paso-titulo {
			 font-size: 13px;
		}
		.bam-denegado-page .paso-footer {
			 padding: 15px 0;
			 font-size: 15px;
		}
		.bam-denegado-page .paso-footer ul {
			 width: 100%;
		}
	}



/* =====================================================================
			  ANTECEDENTES REQUERIDOS (bam-antecedentes-requeridos-page)
   ===================================================================== */

	.bam-antecedentes-requeridos-page .intro h2 {
    	 margin-top: 70px;
    	 text-align: center;
   }
	
	.bam-antecedentes-requeridos-page .bam-age-row {
		 margin-top: 10px;
	}

	. bam-antecedentes-requeridos-page .bam-icon-text {
		 font-size: 20px;
		 color: #fff;
	}
	
	.bam-antecedentes-requeridos-page .bam-card-label h2 {
		 color: #fff;
		 font-size: 30px;
		 padding: 0 30px;
		 text-align: left;
	}
	
	.bam-antecedentes-requeridos-page .bam-icon-text {
		 font-size: 20px;
		 color: #fff;
	}

	.bam-antecedentes-requeridos-page .bam-card {
		 position: relative;
		 background: #1564be;
		 border-radius: 40px 40px 40px 40px;
		 padding: 30px 40px 30px 220px;
		 box-shadow: 0 4px 10px rgba(0,0,0,.60);
		 min-height: 150px;
		 margin: 30px 40px 20px;
	}
	
	.bam-antecedentes-requeridos-page .bam-card-content {
		 color: #fff;
		 font-size: 20px;
		 margin-left: 255px;
		 text-align: center;
	}
	
	.bam-antecedentes-requeridos-page .bam-card-label {
		 position: absolute;
		 left: -2px;
		 top: -1px;
		 width: 400px;
		 height: 100%;
		 background: #59a0f0;
		 color: #062b4f;
		 font-size: 42px;
		 font-weight: 800;
		 line-height: 1.1;
		 text-align: center;
		 display: flex;
		 justify-content: center;
		 border-radius: 40px 25px 25px 40px;
		 padding-top: 30px;
		 box-shadow: 3px 3px 8px rgba(0, 0, 0, 0.30);
	}

	.bam-antecedentes-requeridos-page .bam-card-label:after {
		 content: "";
		 position: absolute;
		 right: -18px;
		 top: 35%;
		 transform: translateY(-50%);
		 border-top: 18px solid transparent;
		 border-bottom: 18px solid transparent;
		 border-left: 18px solid #59a0f0;
	}

	.bam-antecedentes-requeridos-page .contactos-actualizados {
		 display: flex;
		 align-items: center;
		 justify-content: center;
		 gap: 40px;
	}

	.bam-antecedentes-requeridos-page .box {
		 background: #dceaf7;
		 border-radius: 28px;
		 padding: 18px 35px 22px;
		 margin-bottom: 18px;
		 box-shadow: 4px 4px 4px rgba(170, 170, 170, 1);
		 margin: 30px auto;
		 width: calc(100% - 80px);
		 margin-left: auto;
		 margin-right: auto;
		 box-sizing: border-box;
	}
	
	
	/* ------ Carrusel ------- */
	.bam-antecedentes-requeridos-page .panel-group {
		 padding: 40px;
		 margin: 0 20px;
		 background-color: #fff;
	}
	
	.bam-antecedentes-requeridos-page .panel-heading {
		 background: #e8f4f9 !important;
		 padding: 10px 15px;
	}
	
	.bam-antecedentes-requeridos-page .panel-title a {
		 text-decoration: none;
		 color: #555;
		 font-weight: 600;
		 display: flex;
		 align-items: center;
		 justify-content: space-between;
		 width: 100%;
	}
	
	.bam-antecedentes-requeridos-page .panel-title a:focus {
	    outline: none;
	}
	
	.bam-antecedentes-requeridos-page .panel-title a:hover,
	.bam-antecedentes-requeridos-page .panel-title a:focus {
		 text-decoration: none;
	}
	
	.bam-antecedentes-requeridos-page .glyphicon-chevron-down {
		 width: 32px;
		 height: 32px;
		 background: #3d6ebd;
		 border-radius: 50%;
		 color: #fff;
		 text-align: center;
		 line-height: 32px;
		 /* top: -7px; */
	}
	
	.bam-antecedentes-requeridos-page .panel-title .glyphicon {
		 flex-shrink: 0;
		 margin-left: 10px;
	}
	
	.bam-antecedentes-requeridos-page [aria-expanded="true"] .glyphicon {
		 transform: rotate(180deg);
	}
	/* ------ Fin Carrusel ------- */




	@media (max-width: 767px) {
		 .bam-antecedentes-requeridos-page .bam-card-label h2 {
		     font-size: 25px;
		 }
	}
	
	@media (max-width: 991px) {
		 .bam-antecedentes-requeridos-page .bam-card-label {
			  width: 100%;
			  height: 120px;
			  border-radius: 20px 20px 0 0;
			  padding-top: 0;
		 }

		 .bam-antecedentes-requeridos-page .bam-card-content {
			  margin-left: 0;
			  font-size: 16px;
		 }

		 .bam-antecedentes-requeridos-page .bam-card {
			  padding: 160px 20px 40px;
			  border-radius: 20px;
		 }
	}


/* =====================================================================
        			  ESTADISTICAS (bam-estadisticas-page)
   ===================================================================== */
	
	.bam-estadisticas-page .intro h2 {
    	 margin-top: 75px;
    	 text-align: center;
   }
	
	.bam-estadisticas-page .estadisticas-am {
		 background: #d5e3ef;
		 border-radius: 28px;
		 padding: 50px 70px;
		 margin: 20px auto;
		 box-shadow: 4px 4px 4px rgba(170, 170, 170, .8);
		 max-width: 1050px;
	}
	
	.bam-estadisticas-page .box-contenido {
		 display: flex;
		 flex-direction: column;
		 align-items: center;
	}
	
	.bam-estadisticas-page .texto-superior {
		 text-align: center;
		 margin-bottom: 25px;
		 /* font-size: 1.1rem; */
	}
	
	.bam-estadisticas-page .contenedor {
		 width: 880px;
		 max-width: 100%;
	}
	
	.bam-estadisticas-page .barra {
		 display: flex;
		 height: 60px;
		 font-size: 1.5rem;
		 font-weight: bold;
		 color: #fff;
		 text-align: center;
		 line-height: 60px;
	}
	
	.bam-estadisticas-page .no-paga {
		 width: 90%;
		 background: #4a7acb;
	}
	
	.bam-estadisticas-page .si-paga {
		 width: 10%;
		 background: #f06a00;
	}
	
	.bam-estadisticas-page .etiquetas {
		 display: flex;
		 margin-top: 12px;
		 text-align: center;
	}
	
	.bam-estadisticas-page .etiqueta-90 {
		 width: 90%;
	}
	
	.bam-estadisticas-page .etiqueta-10 {
		 width: 10%;
	}
	
	.bam-estadisticas-page .titulo {
		 font-weight: bold;
		 white-space: nowrap;
	}
	
	.bam-estadisticas-page .infografia{
		 width: 98%;
		 margin:0 auto;
		 background-color: #fff;
		 padding: 40px 50px 0 50px;
	}
	
	.bam-estadisticas-page .infografia svg{
		 width:100%;
		 height:auto;
		 display:block;
	}
	
	.bam-estadisticas-page .estadistica-bam-box{
		 position: relative;
		 background: #5b9bea;
		 border: 4px solid #fff;
		 border-radius: 22px;
		 min-height: 140px;
		 padding: 25px 20px;
		 overflow: visible;
		 width: 98%;
		 margin: 0 auto;
		 margin-top: 260px;
	}
	
	.bam-estadisticas-page .persona-beneficio{
		 position: absolute;
		 left: 60px;
		 bottom: 0;
	}
	
	.bam-estadisticas-page .icono-beneficio{
		 margin-top: 8px;
	}
	
	.bam-estadisticas-page .texto-beneficio{
		 display: block;
		 margin-top: 20px;
		 color: #fff;
		 font-size: 20px;
		 line-height: 1.2;
		 text-decoration: none;
	}
	
	.bam-estadisticas-page .texto-beneficio:hover{
	    color: #002c48 !important;
	}
	
	.bam-estadisticas-page .texto-beneficio:hover,
	.bam-estadisticas-page .texto-beneficio:focus{
		 color: #fff;
		 text-decoration: none;
	}


	@media (max-width: 991px) {
	   .bam-estadisticas-page .texto-beneficio{
		    text-align: right;
	       text-shadow: 0 0 4px rgba(0, 0, 0, .7), 0 0 8px rgba(0, 0, 0, .5);
		}
		.bam-estadisticas-page .persona-beneficio {
			 left: 0;
		}
	}
	
